Loading...
Searching...
No Matches
ws_match_res Struct Reference

## Public Attributes

double | res1
double | res2
double | flow

## Detailed Description

Definition at line 152 of file cwrapper.h.

## Member Data Documentation

## flow

double ws_match_res::flow

Definition at line 155 of file cwrapper.h.

## res1

double ws_match_res::res1

Definition at line 153 of file cwrapper.h.

## res2

double ws_match_res::res2

Definition at line 154 of file cwrapper.h.

The documentation for this struct was generated from the following file:

- /build/isospec-bgJzOn/isospec-2.3.2/src/IsoSpec++/cwrapper.h